Subject: New Egg Germinating

From: [email-masked] (Jon Powell)
Date: Fri, 21 Jul 95 07:53:00 PDT

I have been told by my engineer implementing the IBIS spec here
at Quad that it is virtually impossible to tell if a given output
model is CMOS or TTL. We consider this important because the manner
in which a CMOS and TTL gate switch on and off (as far as IV curve
tracking) is very different.

I am considering proposing a new keyword that gives more specification
to output transistor type.

I am missing something?

jon